@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1200px;background:#fff;}
.h_t {width:1200px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {height:40px;text-align:right;padding-top:10px;float: right;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:1;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1200px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1200px;position: relative;margin:0 auto;padding-top: 128px;height: 430px;}
.ban_tit{width: 1200px;height: 60px;font:normal 36px/60px 'Microsoft Yahei';color: #fff494;text-align: center;letter-spacing: 1px;margin-bottom: 12px;
  -webkit-animation: bounceInDown 1s .4s linear both;
  -moz-animation: bounceInDown 1s .4s linear both;
  -ms-animation: bounceInDown 1s .4s linear both;
  -o-animation: bounceInDown 1s .4s linear both;
  animation: bounceInDown 1s .4s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.ban_tit span{display: inline-block;height: 60px;padding-left: 56px;background: url(../images/ban_titbg1.png) 0 center no-repeat;}
.ban_tit span b{display: inline-block;height: 60px;padding-right: 56px;background: url(../images/ban_titbg2.png) right center no-repeat;font-weight: normal;}
.ban_text{width: 1200px;height: 172px;font:bold 150px/172px 'Microsoft Yahei';color: #d7c686;text-align: center;letter-spacing: 1px;margin-bottom: 22px;
  -webkit-animation:bounceIn 1s .7s ease-in both;
  -moz-animation:bounceIn 1s .7s ease-in both;
  -ms-animation:bounceIn 1s .7s ease-in both;
  -o-animation:bounceIn 1s .7s ease-in both;
  animation:bounceIn 1s .7s ease-in both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.6);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.6);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.6);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.6);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.6);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.ban_list{width: 1200px;height: 42px;text-align: center;font-size: 0px;}
.ban_list li{display: inline-block;height: 42px;font:normal 30px/42px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;margin: 0 26px;
  -webkit-animation: bounceInUp 1s 1s linear both;
  -moz-animation: bounceInUp 1s 1s linear both;
  -ms-animation: bounceInUp 1s 1s linear both;
  -o-animation: bounceInUp 1s 1s linear both;
  animation: bounceInUp 1s 1s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.ban_list li img{display: inline-block;width: 28px;height: 30px;margin-right: 8px; vertical-align: middle;
  -webkit-animation:banList 4s linear 0s infinite normal;
  -moz-animation:banList 4s linear 0s infinite normal;
  -ms-animation:banList 4s linear 0s infinite normal;
  -o-animation:banList 4s linear 0s infinite normal;
  animation:banList 4s linear 1.9s infinite normal;
}
@keyframes banList {
  0% {transform: rotateY(0deg);}
  20%{transform: rotateY(360deg);}
  40%{transform: rotateY(0deg);}
  100%{transform: rotateY(0deg);}
}
@-webkit-keyframes banList {
  0% {-webkit-transform: rotateY(0deg);}
  20%{-webkit-transform: rotateY(360deg);}
  40%{-webkit-transform: rotateY(0deg);}
  100%{-webkit-transform: rotateY(0deg);}
}
@-moz-keyframes banList {
  0% {-moz-transform: rotateY(0deg);}
  20%{-moz-transform: rotateY(360deg);}
  40%{-moz-transform: rotateY(0deg);}
  100%{-moz-transform: rotateY(0deg);}
}
@-ms-keyframes banList {
  0% {-ms-transform: rotateY(0deg);}
  20%{-ms-transform: rotateY(360deg);}
  40%{-ms-transform: rotateY(0deg);}
  100%{-ms-transform: rotateY(0deg);}
}
@-o-keyframes banList {
  0% {-o-transform: rotateY(0deg);}
  20%{-o-transform: rotateY(360deg);}
  40%{-o-transform: rotateY(0deg);}
  100%{-o-transform: rotateY(0deg);}
}

.mainbg{width:100%;min-width:1200px;background-position: center 0;background-repeat: no-repeat;}
.main{width: 1200px;margin: 0 auto;}
.bg1{background-image:url(../images/bg1.jpg);background-color: #f6f7f9;}
.notice_box{padding: 80px 0 50px;}
.tit{width: 1200px;text-align: center;margin-bottom: 26px;position: relative;}
.tit_letter{width: 1200px;text-align: center;font:bold 60px/1 'Microsoft Yahei';color: #d8daec;letter-spacing: 2px;}
.tit h2{width: 1200px;text-align: center;font:bold 36px/56px 'Microsoft Yahei';color: #333;text-align: center;letter-spacing: 1px;position: absolute;left: 0;top: 10px;z-index: 2;}
.tit h2 span{padding-left: 58px;background: url(../images/tit_hbg1.png) 0 center no-repeat;}
.tit h2 b{padding-right: 58px;background: url(../images/tit_hbg2.png) right center no-repeat;}
.tit p{width: 1200px;font:normal 20px/36px 'Microsoft Yahei';color: #666;text-align: center;letter-spacing: 1px;}
.notice{width: 602px;padding-left: 598px;height: 402px;position: relative;margin-bottom: 30px;}
.notice_video{width: 640px;position: absolute;left: 0;top: 2px;}
.notice_video video{width: 100%;height: auto;}
.info{width: 482px;height: 378px;background: url(../images/infobg.png) center 0 no-repeat;padding: 24px 0 0 120px;}
.info h4{width: 482px;height: 36px;font:bold 20px/36px 'Microsoft Yahei';color: #333;letter-spacing: 1px;margin-bottom: 2px;}
.info dl{width: 482px;margin-bottom: 12px;}
.info dt{width: 458px;padding-left: 24px;height: 28px;margin-bottom: 4px;background: url(../images/info_dtbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color: #ff4a4e;letter-spacing: 1px;}
.info dt a{color: #ff4a4e;}
.info dt a:hover{color: #ff4a4e;text-decoration: underline;}
.info dd{width: 482px;}
.info p{width: 458px;padding-left: 24px;overflow: hidden;font:normal 16px/30px 'Microsoft Yahei';color: #333;letter-spacing: 1px;background: url(../images/info_ddbg.png) 2px center no-repeat;white-space: nowrap;text-overflow: ellipsis;}
.info p a{color: #333;}
.info p a:hover{color: #ff4a4e;text-decoration: underline;}
.process{width: 1200px;}
.process h3{width: 1200px;font:bold 28px/52px 'Microsoft Yahei';color: #333;text-align: center;letter-spacing: 1px;margin-bottom: 14px;}
.process h3 span{padding-left: 92px;background: url(../images/process_hbg1.png) 0 center no-repeat;}
.process h3 b{padding-right: 92px;background: url(../images/process_hbg2.png) right center no-repeat;}
.process_list{width: 1200px;}
.process ul{width: 1200px;display: flex;display: -webkit-flex;flex-direction: row;flex-wrap: nowrap;justify-content:space-between;align-items:center;margin-bottom: 40px;}
.process li{display: inline-block;width: 180px;height: 80px;background: url(../images/process_libg.jpg) center 0 no-repeat;box-shadow: 0px 2px 10px rgba(201,201,201,.5);}
.process li a{display: inline-block;width: 172px;height: 58px;padding: 11px 0 11px 8px;}
.process li img{width: 58px;height: 58px;float: left;margin-right: 12px;
  animation:rubberBand  2s ease-in-out 0s infinite normal;
  -webkit-animation:rubberBand  2s ease-in-out 0s infinite normal;
  -ms-animation:rubberBand  2s ease-in-out 0s infinite normal;
  -moz-animation:rubberBand  2s ease-in-out 0s infinite normal;
  -o-animation:rubberBand  2s ease-in-out 0s infinite normal; 
}
@-webkit-keyframes rubberBand {
  0% {-webkit-transform: scale(1);}
  15% {-webkit-transform: scaleX(1.25) scaleY(0.75);}
  20% {-webkit-transform: scaleX(0.75) scaleY(1.25);}
  30% {-webkit-transform: scaleX(1.15) scaleY(0.85);}
  50% {-webkit-transform: scale(1);}
  100% {-webkit-transform: scale(1);}
}
@-moz-keyframes rubberBand {
  0% {-moz-transform: scale(1);}
  15% {-moz-transform: scaleX(1.25) scaleY(0.75);}
  20% {-moz-transform: scaleX(0.75) scaleY(1.25);}
  30% {-moz-transform: scaleX(1.15) scaleY(0.85);}
  50% {-moz-transform: scale(1);}
  100% {-moz-transform: scale(1);}
}
@-ms-keyframes rubberBand {
  0% {-ms-transform: scale(1);}
  15% {-ms-transform: scaleX(1.25) scaleY(0.75);}
  20% {-ms-transform: scaleX(0.75) scaleY(1.25);}
  30% {-ms-transform: scaleX(1.15) scaleY(0.85);}
  50% {-ms-transform: scale(1);}
  100% {-ms-transform: scale(1);}
}
@-o-keyframes rubberBand {
  0% {-o-transform: scale(1);}
  15% {-o-transform: scaleX(1.25) scaleY(0.75);}
  20% {-o-transform: scaleX(0.75) scaleY(1.25);}
  30% {-o-transform: scaleX(1.15) scaleY(0.85);}
  50% {-o-transform: scale(1);}
  100% {-o-transform: scale(1);}
}
@keyframes rubberBand {
  0% {transform: scale(1);}
  15% {transform: scaleX(1.25) scaleY(0.75);}
  20% {transform: scaleX(0.75) scaleY(1.25);}
  30% {transform: scaleX(1.15) scaleY(0.85);}
  50% {transform: scale(1);}
  100% {transform: scale(1);}
}
.process li span{width:96px;float: left;height: 58px;font:normal 19px/58px 'Microsoft Yahei';color: #333;}
.process li a:hover span{color: #ff4a4e;text-decoration: underline;}
.process_btn{width: 1200px;text-align: center;}
.process_btn a{display: inline-block;height: 42px;padding:0 26px;border-radius: 21px;font:normal 20px/42px 'Microsoft Yahei';color: #fffefe;letter-spacing: 1px;box-shadow: 0 4px 10px rgba(237,55,51,.5);
  background: #fb484b;
  background-image: -webkit-linear-gradient(to left, #f75522, #fc484d); 
  background-image: -moz-linear-gradient(to left, #f75522, #fc484d);
  background-image: -ms-linear-gradient(to left, #f75522, #fc484d);
  background-image: -o-linear-gradient(to left, #f75522, #fc484d);
  background-image: linear-gradient(to left, #f75522, #fc484d);
}
.process_btn a:hover{
  color:#fff;
  background: #fb484b;
  background-image: -webkit-linear-gradient(to left, #f77e26, #fc5a01); 
  background-image: -moz-linear-gradient(to left, #f77e26, #fc5a01);
  background-image: -ms-linear-gradient(to left, #f77e26, #fc5a01);
  background-image: -o-linear-gradient(to left, #f77e26, #fc5a01);
  background-image: linear-gradient(to left, #f77e26, #fc5a01);   
}

.bg2{background-image:url(../images/bg2.jpg);background-repeat: repeat-y;}
.advantage_box{padding: 80px 0 46px;}
.advan{width: 1200px;text-align: center;font-size: 0;}
.advan_list{display: inline-block;margin: 0 auto;}
.advan_list dl{width: 290px;height: 334px;background: url(../images/advan_dlbg.png) center 0 no-repeat;padding-top: 26px;float: left;margin: 0 5px;}
.advan_list dt{width: 290px;height: 50px;margin-bottom: 16px;}
.advan_list dt span{display: block;width: 60px;height: 50px;font:normal 18px/50px 'Microsoft Yahei';color: #fff1d9;text-align: center;letter-spacing: 1px;float: left;}
.advan1 dt span{background: url(../images/advan_numbg1.jpg) 0 0 no-repeat;}
.advan2 dt span{background: url(../images/advan_numbg2.jpg) 0 0 no-repeat;}
.advan3 dt span{background: url(../images/advan_numbg3.jpg) 0 0 no-repeat;}
.advan4 dt span{background: url(../images/advan_numbg4.jpg) 0 0 no-repeat;}
.advan_list dt b{display: block;width: 140px;height: 50px;float: left;background: url(../images/advan_dt_bbg.png) 0 center no-repeat;font:bold 22px/50px 'Microsoft Yahei';color: #fff;text-align: center;}
.advan_list dd{width: 290px;}
.advan_list ul{margin-left: 24px;width: 250px;padding-left: 16px;background: url(../images/advan_listbg.png) 0 13px no-repeat;margin-bottom: 10px;}
.advan_list li{width: 250px;height: 38px;overflow: hidden;font:normal 16px/38px 'Microsoft Yahei';color: #333;letter-spacing: 1px;text-align: left;}
.advan_note{width: 232px;height: 44px;background: #f6f6f6;padding-left: 20px;margin: 0 auto 24px;font:normal 18px/44px 'Microsoft Yahei';color: #ea362e;text-align: left;}
.advan_btn{width: 290px;text-align: center;}
.advan_btn a{display: inline-block;padding:0 24px;height: 34px;border:#d0ab62 1px solid;border-radius: 17px;font:normal 18px/34px 'Microsoft Yahei';color: #d5b26d;text-align: center;letter-spacing: 1px;box-shadow: 0px 2px 10px rgba(217,189,134,.6);}
.advan_btn a:hover{background: #d0ab62;color: #fff;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.course_box{padding:46px 0 40px;}
.c_box{width: 1200px;padding:26px 0 12px;box-shadow: 0 0 20px rgba(227,225,225,.4);}
.discount{width: 1200px;text-align: center;font-size: 0;margin-bottom: 38px;}
.discount li{display: inline-block;width: 424px;padding:18px 20px 18px 96px;background: url(../images/discountbg.jpg) center 0 no-repeat; background-size:100% 100%;font:normal 16px/34px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;position: relative;box-shadow: 0px 2px 10px rgba(241,89,77,.3);text-align: left;vertical-align:top;}
.discount li a{ display:block; color:#f9f50a; height:22px; font:normal 16px/22px 'Microsoft Yahei';}
.discount li a:hover{ text-decoration:underline;}
.discount li img{width: 53px;height: 46px;position: absolute;left: 0;top: 0;}
.discount li b{font-size: 18px;}
.discount li.discount2{margin-left: 80px;}
.tabBox{width: 1160px;margin: 0 auto;}
.menu{width: 1144px;padding: 32px 0 24px 16px;}
.menu h3,.menu a{display: block;padding:0 26px;height: 46px;float: left;margin-right: 28px;border-radius: 4px;font:normal 24px/46px 'Microsoft Yahei';color: #262626;letter-spacing: 1px;border:#d0ab62 1px solid;cursor: pointer;}
.menu h3.active,.menu a:hover{color: #fff;
  background: #cda373;
  background-image: -webkit-linear-gradient(to right, #c79a6d, #e2c386); 
  background-image: -moz-linear-gradient(to right, #c79a6d, #e2c386);
  background-image: -ms-linear-gradient(to right, #c79a6d, #e2c386);
  background-image: -o-linear-gradient(to right, #c79a6d, #e2c386);
  background-image: linear-gradient(to right, #c79a6d, #e2c386);
}
.kecheng{width:1160px;}
.kc_tit{width: 1144px;padding: 0px 0 30px 16px;}
.kc_tit span,.step1{display: block;height: 40px; margin:0 0 0px 16px;background: url(../images/c_citybg.png) 10px center no-repeat;font:normal 24px/40px 'Microsoft Yahei';color: #000;letter-spacing: 1px;padding-left: 50px;}
.tabBox .tabTitle:after{content:""; display: table; clear: both;}
.tabBox .tabTitle,.tabBox .tabTitle2{width: 1144px;padding: 0px 0 30px 16px;}
.tabBox .tabTitle li,.tabBox .tabTitle2 li{padding:0 12px 12px 0;float:left;}
.tabBox .tabTitle li span,.tabBox .tabTitle2 li span,.tabBox .tabTitle li a,.tabBox .tabTitle2 li a{padding:0 30px;height: 34px;font:normal 20px/34px 'Microsoft Yahei';color: #262626;letter-spacing: 1px;float: left;border-radius: 17px;white-space: nowrap;position: relative;border:#d0ab62 1px solid;cursor: pointer;}
.tabBox .tabTitle li.active span,.tabBox .tabTitle2 li.active span,.tabBox .tabTitle li a:hover,.tabBox .tabTitle2 li a:hover{color: #fff;
  background: #d0ab62;
  background-image: -webkit-linear-gradient(to right, #e1c284, #c89b6d); 
  background-image: -moz-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: -ms-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: -o-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: linear-gradient(to right, #e1c284, #c89b6d);
}
.tabBox .tabTitle2:after{content:""; display: table; clear: both;}
.zg_conqh2 .kc_tit span{background-image:url(../images/c_typebg.png);}
.tabContent{width: 1160px;}
.tabBox .tabContent .con{width: 1160px;display: none;}
.tabBox .tabContent .con.active{display: block;}
.tabBox .tabContent .intro{width: 1104px;padding: 0px 20px 24px 36px;}
.tabBox .tabContent .intro h4{width: 1104px;height: 40px;font:bold 22px/40px 'Microsoft Yahei';color: #cba03f;letter-spacing: 1px;display:block;}
.tabBox .tabContent .intro p{width: 1104px;letter-spacing: 1px;font:normal 18px/30px 'Microsoft Yahei';color: #333;overflow:hidden;}
.zg_kcts div{width:1104px;font:normal 18px/24px 'Microsoft Yahei';color: #f00;text-align:center;cursor: pointer;margin:12px auto 0;float:left;}
.tab_box{width: 1160px;padding-top: 36px;}
.tab_tit{width: 1160px;text-align: center;font:bold 28px/44px 'Microsoft Yahei';color: #000;letter-spacing: 1px;margin-bottom: 16px;}
.tab_tit span{display: inline-block;padding-left: 42px;background: url(../images/tab_titbg1.png) 0 center no-repeat;}
.tab_tit b{display: inline-block;padding-right: 42px;background: url(../images/tab_titbg2.png) right center no-repeat;}
.tab{width: 1160px;padding-bottom: 30px;}
.erjixilie_table table{width:1160px; margin:0 auto; border-collapse: collapse;}
.erjixilie_table tr{background-color:#fff;}
.erjixilie_table th{height:40px;padding:3px;background:#e0c17c;font:normal 20px/38px 'Microsoft Yahei';color:#000;border:#e0c17c 1px solid;}
.erjixilie_table td{height:36px;padding:3px;background:#fff;font:normal 16px/26px 'Microsoft Yahei';color:#333;text-align: center;border:#bfbfbf 1px solid;border-top:none}
.erjixilie_table td a{width: 100px;height: 30px;font:normal 16px/30px 'Microsoft Yahei';color:#fff;display: inline-block;border-radius: 6px;
  background: #fb484b;
  background-image: -webkit-linear-gradient(to right, #f75522, #fc484d); 
  background-image: -moz-linear-gradient(to right, #f75522, #fc484d);
  background-image: -ms-linear-gradient(to right, #f75522, #fc484d);
  background-image: -o-linear-gradient(to right, #f75522, #fc484d);
  background-image: linear-gradient(to right, #f75522, #fc484d);
}
.erjixilie_table td a:hover{
  color:#fff;
  background: #fb484b;
  background-image: -webkit-linear-gradient(to right, #f77e26, #fc5a01); 
  background-image: -moz-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: -ms-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: -o-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: linear-gradient(to right, #f77e26, #fc5a01);   
}
.erjixilie_table .datatable_dl a{ display:block; margin-right:30px; float:right; width: 100px; height: 30px;color: #fff; font:normal 16px/30px 'Microsoft Yahei';border-radius: 6px;
  background: #fb484b;
  background-image: -webkit-linear-gradient(to right, #f75522, #fc484d); 
  background-image: -moz-linear-gradient(to right, #f75522, #fc484d);
  background-image: -ms-linear-gradient(to right, #f75522, #fc484d);
  background-image: -o-linear-gradient(to right, #f75522, #fc484d);
  background-image: linear-gradient(to right, #f75522, #fc484d);  
}
.erjixilie_table .datatable_dl a:hover{color:#fff;
  background: #fb484b;
  background-image: -webkit-linear-gradient(to right, #f77e26, #fc5a01); 
  background-image: -moz-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: -ms-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: -o-linear-gradient(to right, #f77e26, #fc5a01);
  background-image: linear-gradient(to right, #f77e26, #fc5a01); 
}
.datatable_dl dt{height:38px;}
.datatable_dl dd{display: none;}
.datatable_dl span{ cursor: pointer;width:auto; padding:0 16px; border:1px solid #f00;height: 28px;font: normal 16px/28px 'Microsoft Yahei';color: #f00; border-radius:5px;display: block; float:left; margin-left:30px;}
.datatable_dl span:hover{background: #f00;color: #fff;}
.lh_box {display: block;padding-top: 6px;overflow: hidden;max-width: 310px;margin: 0 auto;}
.lh_box{display: block;padding-top: 6px;overflow:hidden;max-width:310px;margin:0 auto;}
.lh_data {display: block;float: left;text-align: left;}
.lh_box p{text-align:left;}
.lh_dcont {display: block;float: left;text-align: left; padding-bottom: 6px;max-width: 166px;}
.tab .lh_box a.btnbmrk {float: right;display: block;margin-right:0;}
.tab .datatable_dl dt a{ float:right; margin-right:30px;}
.wxkc{width:100%;height:100%;}

.bg4{background-image: url(../images/bg4.jpg);}
.experience_box{padding-top: 114px;height: 556px;}
.tit4 .tit_letter{color: #3e424d;}
.tit4 h2{color: #edcc83;}
.tit4 p{color: #fff;}
.experience{width: 1200px;position: relative;}
.exper1,.exper4{width: 398px;height: 140px;background: url(../images/experbg1.jpg) 0 0 no-repeat;padding-left: 98px;padding-top: 18px;position: absolute;font:normal 18px/26px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;}
.exper1{left: 124px;top: 0;z-index: 4;}
.exper4{right: 122px;top: 230px;z-index: 3;}
.experience span{display: block;font:bold 24px/40px 'Microsoft Yahei';margin-bottom: 4px;}
.exper1 img{width: 50px;height: 50px;position: absolute;left: 22px;top: 42px;}
.exper4 img{width: 44px;height: 56px;position: absolute;left: 30px;top: 32px;}
.exper1 img,.exper4 img{
  -webkit-animation: tada 1s infinite both;
  -moz-animation: tada 1s infinite both;
  -ms-animation: tada 1s infinite both;
  -o-animation: tada 1s infinite both;
  animation: tada 1s infinite both;  
}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.exper2,.exper3{width: 368px;height: 108px;background: url(../images/experbg2.jpg) 0 0 no-repeat;padding-left: 110px;padding-top: 28px;position: absolute;font:normal 18px/24px 'Microsoft Yahei';color: #333;letter-spacing: 1px;}
.exper2{right: 134px;top: 36px;}
.exper3{left: 162px;top: 188px;width: 398px;padding-left: 80px;}
.exper2 span,.exper3 span{line-height: 32px;}

.bg5{background-image: url(../images/bg5.jpg);}
.guide_box{padding-top: 70px;height: 454px;}
.guide_list{width: 1200px;font-size: 0;text-align: center;}
.guide_list li{display: inline-block;width: 264px;height: 244px;padding-left: 270px;padding-top: 16px;background: url(../images/guidebg.jpg) center bottom no-repeat;position: relative;}
.guide_list li.guide2{margin-left: 132px;}
.book{width: 204px;height: 233px;padding-top: 12px;position: absolute;left: 24px;top: 0;background: url(../images/bookbg.jpg) center 0 no-repeat;}
.book img{width: 162px;height: 222px;margin: 0 auto;transform: scale(1);transition: all 0.9s ease 0s;}
.guide_list li:hover .book img{transform: scale(0.9);}
.guide_list dl{width: 264px;padding-top: 18px;}
.guide_list dt{width: 264px;height: 34px;margin-bottom: 4px;background: url(../images/guide_dtbg.jpg) 4px bottom no-repeat;font:normal 20px/30px 'Microsoft Yahei';color: #333;letter-spacing: 1px;text-align: left;background-size: 30px 4px;
  -webkit-animation:bgSize  2s linear 0s infinite alternate;
  -moz-animation:bgSize  2s linear 0s infinite alternate;
  -ms-animation:bgSize  2s linear 0s infinite alternate;
  -o-animation:bgSize  2s linear 0s infinite alternate;
  animation:bgSize  2s linear 0s infinite alternate;
}
@keyframes bgSize {
  0%{background-size: 30px 4px;}
  100%{background-size: 54px 4px;}
}
.guide_list dd{font:normal 20px/36px 'Microsoft Yahei';color: #333;letter-spacing: 1px;text-align: left;}
.guide_list dd a{display: block;width: 172px;height: 36px;border-radius: 18px;background: #ed493c;font:normal 20px/36px 'Microsoft Yahei';color: #fff;text-align: center;box-shadow: 0 4px 10px rgba(237,55,51,.5);margin-top: 10px;}
.guide_list dd a:hover{background: #fc5706;}

.addr_box{padding: 62px 0 40px;}
.plat_list{width: 1194px;padding-left: 6px;margin-bottom: 32px;}
.plat_list li{width: 340px;height: 126px;float: left;margin-right: 57px;background:#faefd7;padding:11px 0px 11px 18px;}
.plat_list li.plat3{margin-right: 0;}
.plat_list img{width: 126px;height: 126px;float: left;}
.plat_list p{width: 200px;float: right;font:normal 20px/30px 'Microsoft Yahei';color: #333;float: right;padding-top: 34px;}
.plat_list p span{display: block;}
.addr{width: 1194px;padding-left: 6px;}
.addr_city{width: 1194px;float: left;padding-bottom: 16px;}
.addr_city span{display: block;float: left;margin:0 16px 10px 0;font:normal 18px/40px 'Microsoft Yahei';color: #333;letter-spacing: 1px;white-space: nowrap;cursor: pointer;border-radius: 4px;padding:0 20px;}
.addr_city span.on{background: #ed3e37;color: #fff;}
.addr_area{width: 1194px;float: left;padding-bottom: 16px;display: none;}
.addr_area span{display: block;float: left;margin:0 16px 10px 0;font:normal 18px/38px 'Microsoft Yahei';color: #333;letter-spacing: 1px;background: #fff;white-space: nowrap;cursor: pointer;border-radius: 4px;padding:0 19px;border:#d0ab62 1px solid;}
.addr_area span.do{background: #ed493d;color: #fff;border-color:#ed493d;}
.addr_list{width: 1194px;float: left;}
.addr_list li{width: 1194px;display: none;}
.addr_list li p{width: 1194px;display: none;font:normal 18px/28px 'Microsoft Yahei';color: #282b6c;letter-spacing: 1px;}
.plat_list li:hover{
  -webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.footer{height:140px;background: #262728;}
.footer_con{width:1200px;color:#e5eaf3;padding-top:30px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}

/*右侧悬浮*/
.right_cus{width:160px;position:fixed;right:0px;top:50%;margin-top: -240px;z-index:999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px");}
.right_box{width: 160px;height: 426px;}
.right_tit{width: 160px;padding-top:6px;height: 75px;border-bottom: #fff 1px dashed;background:#fa5465;}
.right_tit_con{width: 130px;padding:0px 6px 0px 24px;height: 42px;}
.right_tit_con h4{width: 112px;height: 30px;padding-top: 8px;font:bold 22px/30px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;float: left;}
.right_tit_con img{width: 14px;height: 14px;float: left;cursor:pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.right_tit_con img:hover{-webkit-transform: rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.right_time{width: 110px;padding-left: 50px;height: 22px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;letter-spacing: 1px;background:url(../images/right_timebg.png) 18px 0 no-repeat;}
.right_qq{width: 160px;padding:9px 0px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;background:#fa5465;}
.right_qq dt{background:url(../images/right_qq_show.png) 116px center no-repeat;padding-right: 14px;width: 146px;text-align: center;cursor: pointer;display: none;}
.right_qq dd{width: 120px;padding-left: 30px;height: 170px;overflow-y: auto;overflow-x:hidden;}
.right_qq dd::-webkit-scrollbar-track{width: 6px;background-color: #fffd72;border-radius: 6px;overflow: hidden;}
.right_qq dd::-webkit-scrollbar{width: 6px;background-color: #fffd72;border-radius: 6px;}
.right_qq dd::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.right_qq a{display: block;width: 104px;padding-left: 16px;height: 34px;background:url(../images/right_qqbg.png) 0 center no-repeat;color:#fff;}
.right_qq a:hover{color:#fff;text-decoration: underline;}
.right_tel{padding:14px 0px 10px;background:#f9374c;border-bottom: #fff 1px dashed;}
.right_tel h4{width: 116px;padding-left: 46px;height: 24px;font:normal 20px/24px 'Microsoft Yahei';color:#fff;background:url(../images/right_tel.png) 16px center no-repeat;}
.right_tel dt h4{cursor: pointer;}
.right_tel p{width: 160px;height: 28px;font:normal 17px/28px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;}
.right_tel dd{display: none;}
.right_wechat{width: 160px;padding-bottom: 14px;border-bottom:#fff 1px dashed;background:#f9374c;}
.right_wechat img{width: 120px;height: 120px;margin: 0 auto;}
.right_course_btn{width: 160px;height: 48px;background:#f9374c;text-align: center;font:normal 18px/48px 'Microsoft Yahei';}
.right_course_btn a{color:#fff;}
.right_course_btn a:hover{color:#ff0;text-decoration: underline;}
.to_top{width: 76px;height: 30px;margin: 0 auto;cursor: pointer;background: url(../images/top_tbg.png) center 0 no-repeat;font:normal 18px/26px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.to_top a{color: #fff;}
.to_top a:hover{color: #ff0;text-decoration: underline;}
.right_btn{float: right;background:#fa5465;width:40px;height:104px;margin-top:157px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;cursor:pointer;display:none;}
/*右侧浮窗 end*/
/*左侧咨询*/
.left_fbox{ width:150px; height:auto; background:url(../images/left_f.jpg) no-repeat 0 0;position:fixed; left:0;top:50%;margin-top:-220px; z-index:999;}
.left_f_text{ width:150px; height:auto; position:relative; background:#f0bf6a; margin-top:44px; padding-bottom:10px;}
.rcgb_l{ display:block; width:14px; height:14px; background:url(../images/left_close.png) no-repeat center; cursor:pointer; position:absolute; top:-40px; right:7px;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.rcgb_l:hover{-webkit-transform: rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.left_f_text h3{ color:#333; font:bold 18px/36px 'Microsoft Yahei'; height:36px; text-align:center;}
.bkzd_box{ width:134px; height:auto; background:#fee0ac; margin:0 auto;}
.bkzd_box a{ border-bottom:1px dashed #aa7b0b; width:134px; display:block; padding:6px 0 6px 0; color:#333; font:normal 18px/24px 'Microsoft Yahei'; text-align:center; }
.bkzd_box a:hover{color:#fc494b;text-decoration: underline;}
.bkzd_box a.bkzd_last{border-bottom: none;}
a.ckkb_butt{ width:134px; height:36px; display:block; background:#fee0ac; color:#333; font:bold 18px/36px 'Microsoft Yahei'; text-align:center; margin:10px auto 0;}
a.ckkb_butt:hover{color:#fc494b;}
.ycxfC02{ width:36px; height:112px; padding:8px 0 0 0; text-align:center; font:normal 20px/25px 'Microsoft Yahei'; position:absolute; left:0; top:80px;display:none; cursor:pointer; background:#f0bf6a; color:#333;}
/*左侧咨询 end*/


#zg_con3div2{
    margin:0px 0 30px 0;
    padding-top: 1px;}
.s2_ctop { position: relative;margin: 18px auto 16px;}
.zg_fenbu{}

.fenbu_dishi { padding: 54px 0px  0 0px; position: relative; }
.fenbu_dishi.fun_fenbu {padding-top: 22px;margin-bottom: 20px;padding-left:13px;padding-right: 0;float: left;width: 1000px;}
.fenbu_dishi li { font:16px/40px "microsorft yahei";color: #bbb7b7;float: left;margin-right:8px;height: 40px;    margin-bottom: 20px;}
.fun_yijichange .yiji.on span{display: block}

.fenbu_dishi a{ display:inline-block; *display:inline; zoom:1;padding:0 23px;font:16px/33px "microsorft yahei";color: #bbb7b7;border-style: solid;border-color: rgb(187, 183, 183);border-radius: 4px;border: none;}

.fenbu_dishi li a { padding: 0 30px;
    height: 34px;
    font: normal 20px/34px 'Microsoft Yahei';
    color: #262626;
    letter-spacing: 1px;
    float: left;
    border-radius: 17px;
    white-space: nowrap;
    position: relative;
    border: #d0ab62 1px solid;
    cursor: pointer;}


.fenbu_dishi li > a span { width: 17px; height: 8px; position: absolute; left: 50%; bottom: -8px; margin-left: -9px; background: url(../images/row_on.png) no-repeat center bottom; display: none; }
.fenbu_dishi li.active span { display: block; }
.fenbu_dishi li.step{ position: absolute; left:0px; top: 22px;
    display: block;
    height: 40px;
    margin: 0 0 30px 16px;
    background: url(../images/c_typebg.png) 10px center no-repeat;
    font: normal 24px/40px 'Microsoft Yahei';
    color: #000;
    letter-spacing: 1px;
    padding-left: 50px;
 }

.fenbu_dishi li.step strong,.step1 strong {   text-indent: 15px; font-size:26px; line-height: 58px; color: #555555; display: inline-block; *display: inline; *zoom: 1; margin-right: 8px;width: 127px;height: 58px;}
.fenbu_cont { position: absolute; left:13px; bottom: 0px; z-index: 2;width: 1140px; padding: 20px 0px 0 0;border-top:1px dashed #d7d7d7}
.step3{margin-top: 10px; background: url(../images/c_typebg.png) 10px center no-repeat;}

.fenbu_dishi li.active > a, .fenbu_dishi li.on > a,.fenbu_cont a.on,.erjixilie_name a.on, .erjixilie_name a:hover {color: #fff;
  background: #d0ab62;
  background-image: -webkit-linear-gradient(to right, #e1c284, #c89b6d); 
  background-image: -moz-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: -ms-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: -o-linear-gradient(to right, #e1c284, #c89b6d);
  background-image: linear-gradient(to right, #e1c284, #c89b6d);}
.fenbu_dishi { position: relative;padding-left:13px;padding-top:100px;}

.fenbu_cont a {font:16px/36px "Microsoft Yahei";color: #333;padding: 0 15px; margin-right:20px; display: inline-block; height: 36px;margin-bottom: 10px;border-radius: 15px;border:1px solid #ECD0F6;}
.erjixilie_name{ padding-left:13px; padding-top:30px;}

.fenbu_cont p {font:14px/28px "Microsoft Yahei";color: #666;border-top:1px dashed #ddd;margin-top: 8px; padding-top: 10px;}
.fenbo_bot { background: #FFF5E3; box-shadow: 0px 4px 16.56px 1.44px rgba(0, 0, 0, 0.1); padding: 20px 0 40px; }
.yjxilie_box { background: #ff; padding: 18px 0px 0;}
.erjixilie_name a { display: inline-block; font: normal 20px/36px 'Microsoft Yahei';*display: inline; zoom: 1; min-width: 118px; text-align: center; padding: 0 10px; color: #333; margin: 0 15px 20px 0; position: relative;height: 36px;border: #d0ab62 1px solid;border-radius:20px ;}

.erjixilie_name a.on,.erjixilie_name a:hover {    color: #fff;
    background: #d0ab62;
    background-image: -webkit-linear-gradient(to right, #e1c284, #c89b6d);
    background-image: -moz-linear-gradient(to right, #e1c284, #c89b6d);
    background-image: -ms-linear-gradient(to right, #e1c284, #c89b6d);
    background-image: -o-linear-gradient(to right, #e1c284, #c89b6d);
    background-image: linear-gradient(to right, #e1c284, #c89b6d);    font: normal 20px/36px 'Microsoft Yahei';border: #d0ab62 1px solid;}
.erjixilie_name a.on span, .erjixilie_name a:hover span { display: inline-block; *display: inline; zoom: 1; }
.kcts_box { margin-bottom: 20px;background: #fff;padding: 20px;border-radius: 8px;}
.kcts_title { position: relative; width: 1104px; height: 40px; font: bold 22px/40px 'Microsoft Yahei';color: #cba03f;}


.kcts_right { padding-left: 38px; margin-top: 15px }
.kcts_right .kcts_link { border-radius: 20px;font: 18px/41px "Microsoft YaHei"; color: #fff; text-align: center;display: block;background: url("../images/zg_bg12.png") no-repeat left top;width: 126px;height: 41px;margin: 0 auto;}
.fun_kcts{width: 110px;cursor: pointer;margin: 14px auto 0;font:18px/28px "Microsoft YaHei";color: #f00;display: block}
.kcts_box>div {float:none }
.kcts_tsnr p { font:normal 16px/28px "Microsoft YaHei"; color: #333;}

